<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="tbl1" currentPlotGroupFeature="pg2" currentStudyFeature="std1" currentNode="/mesh/mesh1/feature/size" groupGlobalDefinitions="false">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
</GuiModel>

